<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style2.css">
    <title>Document</title>
</head>

<body>
    <main>
        <h1> Welcome to Mailchimp</h1>
        <p>Find your people. Engage your customers. Build your brand. Do it all <br>
            with Mailchimp's Marketing Platform. Already have an account? <a href="#">Log in</a></p> <br>

        <form action="">
            <p class="form">
                Email
            </p> <br>
            <input type="email" name="email" class="formbox"> <br>
            <p class="form">
                Username
            </p> <br>
            <input type="name" name="name" class="formbox"> <br>
            <p class="form">
                Password
            </p> <br>
            <input type="password" name="password" class="formbox" required="uppercase lowercase number special"
                minlength="8"> <br>
            <table>
                <tbody>
                    <tr>
                        <td class="space">
                            <li>
                                <ul> One lowercase character </ul>
                            </li>
                        </td>
                        <td>
                            <li>
                                <ul>One special character</ul>
                            </li>
                        </td>
                    </tr>
                    <tr>
                        <td class="space">
                            <li>
                                <ul>One uppercase character</ul>
                            </li>
                        </td>
                        <td>
                            <li>
                                <ul>8 characters minimum</ul>
                            </li>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <li>
                                <ul>One number</ul>
                            </li>
                        </td>
                    </tr>
                </tbody>
            </table>
            <div class="flex">
                <div class="sign">
                    <input type="submit" value="Sign Up" class="signButon">
                </div>

                <div class="emails">
                    <input class="btn" type="radio" name="radio" id="radio">
                    <span class="btnSpan"></span>
                    <label for="radio">
                        <p class="spam">I don't want to recieve emails about new <br>
                            Mailchimp products, best practices or special <br>
                            offers.</p>
                    </label>
                </div>
            </div>
        </form>

        <p class="termsOfUse">
            By clicking the "Sign Up" button, you are creating a Mailchimp account, and you <br> agree to Mailchimp's <a
                href="">Terms of Use</a> and <a href="">Privacy Policy</a>.
        </p>

    </main>
</body>

</html>